//note: Media Query 768px
@media (max-width: 768px) {
  .sec__qa {
    // padding: 2em;
    .ele__logo {
      text-align: center;
      img {
        width: 100%;
      }
    }
  }
}

//note: Media Query 480px
@media (max-width: 480px) {
  .sec__qa {
    .ele__btn--pc {
      display: none;
      a {
        display: block;
        margin: 1em 2em;
      }
    }
    .ele__btn--mb {
      display: block;
    }
    .ele__txt--title {
      margin-bottom: 0em;
      h1 {
        text-align: center;
        font-size: 4em;
      }
    }
  }
  .sec__col {
    .ele__icon--q {
      left: 5px;
      top: 12px;
      width: 35px;
      height: 35px;
      span {
        left: 5px;
        top: 5px;
      }
    }
    .ele__qa--acc {
      a {
        padding: 1em 0.3em;
      }
    }
  }
}

//note: Media Query 375px
@media (max-width: 375px) {
  .sec__qa {
    .ele__btn--pc {
      display: none;
      a {
        display: block;
        margin: 1em 1em;
        padding: 0.3em 1em;
      }
    }
  }
}
